Subject: Members of Direct Access Coalition and Brief Message Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 00:04:00 -0800 (PST)

Laura:
Attached is a 1 1/2 pager that gives 1) the extensive list of folks who are 
in the coalition and 2) the message points that they'll be using in a meeting 
that will take place today with Senator Bowen and other stakeholders to 
discuss "fixing" AB 1X's prohibition on Direct Access.

Best,
Jeff
---

 - dacoalition.summary.doc